#home-content {
border-radius: 6px 6px 6px 6px;
-webkit-border-radius: 6px;
}


body {
background:url("../images/body-bg.jpg") repeat-x scroll 0 125px transparent;
}

#topnav ul li {
margin:0 37px 0 0;
}


#content-primary p {
color:black;
font-family: Arial,Helvetica,sans-serif;
font-size:12px;
margin:12px 0;
}

#content-primary h2, #content-primary h3, #content-primary h4 {
font-family:verdana,Arial,Helvetica,sans-serif;
margin:12px 0;
}

#header-inner h2 a { background: transparent url('../images/homepage/masthead-logo-qaafi.gif') no-repeat scroll 0pt 0pt; display: block; height: 50px; text-decoration: none; width: 340px; }
.stripViewer, .stripViewer .panelContainer .panel, #movers-row { width: 904px; }

#feature { display: inline-block; width: 923px; margin:16px 0 6px 18px; padding: 0 0 0 0; }
#feature:after { content: "."; display: block; height: 0pt; font-size: 0pt; clear: both; visibility: hidden; }

#feature .ribbon { margin: 150px 0pt 0pt -9px; padding: 7px 15px 10px 18px; background: #000 none repeat scroll 0% 0%; position: absolute; height: 20px; font-size: 1.2em; font-family: Arial, verdana; z-index: 1; opacity: 0.8; color:#FFFFFF;}
#feature .ribbon a {  background: transparent url('../images/homepage/icon_arrow_green.png') no-repeat scroll right 7px; padding-right: 15px; color: rgb(0, 0, 0); text-transform: uppercase; }
#feature .ribbon:hover { opacity: 1; }
#feature .ribbon a:hover { color:#FFF }
#feature .ribbon a.last { margin-left: 25px; }
#feature .ribbon span.wrap { background: transparent url('../images/homepage/bg-ribbon.png') no-repeat scroll 0% 0%; display: block; position: absolute; top: -9px; left: 0pt; width: 9px; height: 9px; }

#home-content {
	-moz-border-radius-topleft:8px;
	-moz-border-radius-topright:8px;
	background:none repeat scroll 0 0 #FFFFFF;
	display:inline-block;
	float:left;
	margin:10px 0 0;
	padding:0;
	position:relative;
	width:940px;
}

/* Content
-----------------------------------------------------------------------------*/
#second-content {
	padding: 0px 0px 0px 20px;
	width:920px;
	-moz-border-radius-topleft:8px;
	-moz-border-radius-topright:8px;
	-moz-border-radius-bottomleft:8px;
	-moz-border-radius-bottomright:8px;
	background-color:#FFFFFF;
	display:inline-block;
	float:left;
	position:relative;
	}
	
#second-content a:link, #second-content a:active, #second-content a:visited {
color:#2662E3;
}	
	

h3 {
color:#000000;
font:24px Arial,Helvetica,sans-serif;
margin:0;
padding:0;
}

h3 a:link {
color:#000000;

}

#firstrow h2 {
color:#000000;
font:16px Arial,Helvetica,sans-serif;
margin:5px 0 0;
padding:0;
}


#second-content p, #second-content li, #second-content h3 , {
color:#000000;
font-family: Arial,Helvetica,sans-serif
}
#second-content a {
font-family: Arial,Helvetica,sans-serif	
}

strategy-pad {
margin-top:7px !important;
}


#plant_green a, #plant_green a:link, #plant_green a:active, #plant_green a:visited {
color:#8fc739!important;
}

#animal_red a, #animal_red  a:link, #animal_red  a:active, #animal_red  a:visited {
color:#7e0024!important;
}

#food_orange a, #food_orange  a:link, #food_orange  a:active, #food_orange  a:visited {
color:#f08f1b!important;
}


#second-content a.popup:link, #second-content a.popup:active, #second-content a.popup:visited {
background:url("../images/custom/icon-newwindow.gif") no-repeat scroll right center transparent;
padding-right:15px;
}

#pathways p{font-size: 11px;}
#pathways h3{padding-top: 10px;}

/* styles for form */
#dialog-form label, input { display:block; }
#dialog-form input.text { margin-bottom:12px; width:95%; padding: .4em; }
#dialog-form fieldset { padding:0; border:0; margin-top:25px; }
.ui-dialog .ui-state-error { padding: .3em; }
#dialog-form .validateTips { border: 1px solid transparent; padding: 0.3em; }
#dialog-form .checkbox {display:inline!important;}

.newsitem {clear: both; overflow: auto;}
.newsitem img {display: block; float: left; margin-right: 8px; padding-bottom: 10px;}
.newsitem h5 {padding: 0 0 5px 0; font: normal 12px Verdana, Arial, Helvetica, sans-serif; line-height: 14px;}
.newsitem p.date {font: normal 10px Verdana, Arial, Helvetica, sans-serif;}

h3#events-title {padding: 0 0 8px 0;}

/* Universal Clear
-----------------------------------------------------------------------------*/
.clear:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clear {display: inline-block;}

/* Hides from IE-mac \*/
* html .clear {height: 1%;}
.clear {display: block;}
/* End hide from IE-mac */